
QGIS Application - Bug report #18405

CRS selector does not close

2018-03-10 02:10 PM - Gavin Fleming

Status: Closed

Priority: High

Assignee:

Category: Projection Support

Affected QGIS version:3.0.0 Regression?: Yes

Operating System: Ubuntu 16.04 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26295

Description

Blocker:

I loaded a layer with an unrecognised CRS (unrecognised possibly because of #18404; even though it is a GeoTIFF with a header and

prj file specifying that it is EPSG:4326)

So the CRS selector pops up, there's no suitable CRS to select and no matter what I try I can't close the CRS selector so I have to kill

QGIS.

Related issues:

Related to QGIS Application - Bug report # 18404: missing CRSs Closed 2018-03-10

History

#1 - 2018-03-11 12:17 PM - Alessandro Pasotti

- Related to Bug report #18404: missing CRSs added

#2 - 2018-09-18 08:31 AM - Nyall Dawson

- Status changed from Open to Feedback

There's not enough detail here to reproduce/fix. Can you still trigger this error?

#3 - 2018-09-20 11:23 AM - Gavin Fleming

- Status changed from Feedback to Closed

can't replicate anymore after OS and QGIS upgrades
